Raccoon Zouncer Release 4

We have updated Raccoon Zouncer to the R4 version, which is based and modified from ZNC 1.7.1. At the moment we do not have plans to update the base to version 1.7.2 due to some problems caused by it in the testing period.


Also, we have stopped using the zncstrap interface because it is already incompatible with several functions of versions 1.7.x such as location (languages), and some name changes to the modules.


To avoid problems with this version, modules have been cleaned, this means that all users must reload their modules and, unfortunately, also configure them. On the other hand, the limitation has been removed to load them, you can activate any module as well as disable them.


The following table contains the list of modules currently installed, starting with the ones that come by default, indicating which ones have been removed, and then the list added, indicating which language is to be able to activate the corresponding requirement.